Subject: Re: [Bitcoin-development] Random order for clients page

From: Jeff Garzik <[email-masked]>
Date: Mon, 9 Jul 2012 16:44:50 -0400

On Mon, Jul 9, 2012 at 12:04 PM, Gregory Maxwell <[email-masked]> wrote:
> If you had authored this as a pull request rather than making the
> change unilaterally I would have recommended leaving it so the
> reference client was always first. I also would have suggested that it
> use JS randomization instead of jekyll in order to get more even
> coverage, though I think thats a more minor point.

Agreed, and this would be why I support revert -- pull requests are
for anything non-trivial.  This practice of pull requests clearly
should be followed in the case of controversial changes.

> Some people were concerned when this page was created that it would
> just be a source of useless disputes.  I think its becoming clear that
> this is the case. I think the cost of dealing with this page is
> starting to exceed the benefit it provides and we should probably
> consider removing it.

Agreed.
-- 
Jeff Garzik
exMULTI, Inc.
[email-masked]